Skip to main content

ComicShout Script Has Vulnerabilities

Journalista! alerted me to the fact that the ComicShout script has SQL injection vulnerabilities that are unpatched.  The script author has also made it clear that he isn't going to fix them so for anyone using ComicShout -- better move to another script. 

One suggestion is to move to Wordpress + Comicpress.